[Desktop Entry]
Type=Application
DocPath=kcontrol/ebrowse.html
Icon=enhanced_browsing
Exec=kcmshell ebrowsing

X-KDE-ModuleType=Library
X-KDE-Library=kurifilt
X-KDE-FactoryName=kurifilt

Name=Enhanced Browsing
Name[bg]=Ðàçøèðåí Áðîóçúð
Name[ca]=Navegació millorada
Name[cs]=Rozšířené prohledávání
Name[da]=Udvidet netsøgning
Name[de]=Erweitertes Web-Browsen
Name[el]=Βελτιωμένη Φυλλομέτρηση
Name[eo]=progresinta TTTumado
Name[es]=Navegación Mejorada
Name[et]=Täiustatud brausimine
Name[fi]=Edistynyt selailu
Name[fr]=Navigation avancée
Name[gl]=Navegación mellorada
Name[he]=תרפושמ השילג
Name[hr]=Napredno pregledavanje
Name[hu]=A böngészés megkönnyítése
Name[is]=Endurbætt vefskoðun
Name[it]=Navigazione avanzata
Name[ja]=拡張ブラウズ
Name[ko]=향상된 브라우징
Name[lt]=Pagerintas Naršymas
Name[lv]=Uzlabota Pārlūkošana
Name[mk]=Напредно разгледување
Name[nl]=Verbeterd browsen
Name[no]=Utvidet lesing
Name[no_NY]=Utvida surfing
Name[oc]=Navegacion amilhorada
Name[pl]=Rozszerzone przeglądanie
Name[pt]=Navegação Melhorada
Name[pt_BR]=Navegação melhorada
Name[ro]=Navigare avansată
Name[ru]=Дополнительные настройки
Name[sk]=Rozšírený prehliadač
Name[sl]=Izboljšano brskanje
Name[sr]=Napredno pretraživanje
Name[sv]=Utökad webbläsning
Name[ta]=§ÁõÀÎò¾Àð¼ ¯Ä¡Åø
Name[tr]=Gelişkin Tarama
Name[uk]=Перегляд з розширеними можливостями
Name[zh_CN.GB2312]=增强浏览
Name[zh_TW.Big5]=強化瀏覽

Comment=You can configure Enhanced Browsing here
Comment[bg]=Íàñòðîéêà áðîóçúð
Comment[ca]=Aquí podeu configurar la navegació millorada
Comment[cs]=Zde je možné nastavit rozšířené prohledávání
Comment[da]=Man kan indstille udvidet netsøgning her
Comment[de]=Hier können Sie z.B. die Verwendung von Internet-Suchwörtern einrichten
Comment[el]=Εδώ ρυθμίζετε την βελτιωμένη Φυλλομέτρηση
Comment[eo]=Agordo de TTTumado por progresintoj
Comment[es]=Aquí puede configurar la Navegación Mejorada
Comment[et]=Täiustatud brausimise konfigureerimine
Comment[fi]=Voit muokata edistyneitä selainasetuksia täältä
Comment[fr]=Configuration de la Navigation avancée
Comment[gl]=Aquí pode configura-la Navegación Mellorada
Comment[he]=תרפושמה השילגה תורדגה יוניש
Comment[hr]=Ovdje možete namjestiti napredno pregledavanje
Comment[hu]=Itt lehet beállítani a böngészést könnyítő tulajdonságokat
Comment[is]=Hér getur þú stillt endurbætur á vefskoðun
Comment[it]=Qui puoi configurare la navigazione avanzata
Comment[ja]=ここで拡張ブラウズを設定します
Comment[ko]=이곳에서 향상된 브라우징을 설정할 수 있습니다
Comment[lt]=Čia galite derinti Pagerintą Naršymą
Comment[lv]=Šeit Jūs varat nokonfigurēt Uzlaboto Pārlūkošanu
Comment[mk]=Конфигурирање на напредното разгледување
Comment[nl]=hier kunt u geavanceerde opties voor het Internetbrowsen instellen.
Comment[no]=Her kan du konfigurere Utvidet lesing
Comment[no_NY]=Du kan setja opp funksjonane for utvida surfing her
Comment[oc]=Aqui podetz configurar la navegacion amelhorada
Comment[pl]=Konfiguracja rozszerzonych cech przeglądania
Comment[pt]=Configuração da navegação melhorada
Comment[pt_BR]=Você pode configurar aqui a navegação melhorada
Comment[ro]=Configurează navigarea de web avansată
Comment[ru]=Дополнительные возможности при просмотре Интернет
Comment[sk]=Tu môžete nastaviť vlastnosti rozšíreného prehliadania
Comment[sl]=Tu lahko nastavite izboljšano brskanje
Comment[sr]=Ovde možete podesiti napredno pretraživanje
Comment[sv]=Här kan du anpassa utökad webbläsning
Comment[ta]=¿£í¸û §ÁõÀÎò¾Àð¼ ¯Ä¡Å¨Ä ­íÌ ÅÊÅ¨Áì¸Ä¡õ
Comment[tr]=Gelişkin Taramayı buradan yapılandırabilirsiniz
Comment[uk]=Тут Ви можете настроїти перегляд з розширеними можливостями
Comment[zh_CN.GB2312]=配置增强浏览特性
Comment[zh_TW.Big5]=你可在此設定強化瀏覽

Keywords=Enhanced Browsing,Browsing,WWW,Internet,Internet Keywords,Internet Filters,Network,Search Engines,Shortcuts
Keywords[ca]=Navegació millorada,Navegació,WWW,Internet,Paraules clau d'Internet,Filtres d'Internet,Xarxa,Motors de cerca,Dreceres
Keywords[cs]=Rozšířené procházení,Procházení,WWW,Internet,Klíčová slova internetu,Internetové filtry,Síť,Zkratky,Vyhledávací stroje
Keywords[da]=Udvidet netsøgning,Netsøgning,www,Internet,Internet nøgleord, Internettastatur,Internet Filtre,Netværk
Keywords[de]=Browsen,Erweitertes Browsen,WWW,Internet,Stichwörter,Filter,Netz,Internet-Filter,Suchmaschinen,Kurzbefehle,Netzwerk
Keywords[el]=Βελτιωμένη Φυλλομέτρηση,Φυλλομέτρηση,WWW,Internet,Internet Keywords,Φίλτρα Internet,Δίκτυο,Μηχανές Αναζήτησης,Συντομεύσεις
Keywords[eo]=progresintoj,TTT,krozado,WWW,Interreto,filtrilo,reto,serĉiloj,mallongigoj
Keywords[es]=Navegación Mejorada,Navegación,WWW,Internet,Palabras Clave de Internet,Filtros de Internet,Red,Motores de Búsqueda,Atajos
Keywords[et]=Täiustatud brausimine,brausimine,WWW,internet,interneti võtmesõnad,interneti filtrid,võrk,otsingumootorid,kiirkorraldused
Keywords[fi]=Edistynyt selailu,selailu,WWW,Internet,Internet-hakusanat,Internet suodattimet,Verkko,Hakukoneet,Pikavalinnat
Keywords[fr]=navigation avancée,navigation,www,web,internet,mots-clés internet,filtres internet,réseau,moteurs de recherche,raccourcis
Keywords[he]=ךרד ירוציק,שופיח יעונמ,תשר,טנרטניא יננסמ,טנרטניאב חתפמ תולימ,WWW,טנרטניא,תשר,השילג,תרפושמ השילג
Keywords[hu]=böngészéskönnyítés,böngészés,WWW,internet,internetes kulcsszavak,internetes szűrők,hálózat,keresőszolgáltatók,keresési azonosítók
Keywords[is]=endurbætur,vefskoðun,vafri,flakka,WWW,Internet,Internet leitarorð,net,tenglar,tengill,hlekkur,hlekkir,leitarvél,internet,alnetið
Keywords[it]=Navigazione avanzata,Navigazione,WWW,Internet,Parole chiave Internet,Filtri Internet,Rete,Scorciatoie,motori di ricerca
Keywords[ja]=拡張ブラウズ,ブラウズ,WWW,インターネット,インターネットキーワード,インターネットフィルタ,ネットワーク,検索エンジン,ショートカット
Keywords[ko]=Enhanced Browsing,Browsing,WWW,Internet,Internet Keywords,Internet Filters,Network,Search Engines,Shortcuts,향상된,향상,더 나은,나은,브라우징,브라우저,웹,인터넷,거르개,네트웍,홈페이지,탐색
Keywords[lt]=Enhanced Browsing,Browsing,naršymas,WWW,voratinklis,Internet,internetas,Internet Keywords,interneto raktažodžiai,Internet Filters,interneto filtrai,Network,tinklas,Search Engines,paieškos stotys,Shortcuts,nuorodos
Keywords[lv]=Uzlabota Pārlūkošana,Pārlūkošana,WWW,Internets,Interneta Atslēgas vārdi,Interneta Filtri,Tīkls,Meklēšanas Mašīnas,SaīsinājumIkonas
Keywords[nl]=geavanceerd browsen,browsing,www,Internet,Internet keywords,surfen,Internetzoektermen,zoekmachines,search engines,snelkoppelingen,Internetfilters,Netwerk,verbeterd browsen
Keywords[no]=Utvidet les,Weblesing,WWW,vev,Internet,Internett,Internet-nøkkelord,Internett-nøkkelord,Internet-filtre,Internett-filtre,Nettverk
Keywords[no_NY]=utvida surfing,surfing,WWW,internett,internettnøkkelord,internettfilter,nettverk,verdsveven,søkjemotorar,søkjing,snarvegar
Keywords[pl]=Rozszerzone przeglądanie,przeglądanie,WWW,Internet,słowa kluczowe w Internecie,filtry w Internecie,sieć,przeszukiwarki,skróty
Keywords[pt]=navegação melhorada,navegação,WWW,internet,palavras-chave da internet,filtros internet,rede,motores de busca,atalhos
Keywords[pt_BR]=navegação melhorada,navegação,WWW,Internet,palavras-chave Internet, filtros Internet,rede,máquinas de procura,atalhos
Keywords[ro]=navigare avansată,navigare,WWW,Internet,cuvinte cheie Internet,filtre Internet,reţea,motoare de căutare,acceleratori
Keywords[sk]=Rozšírené prehliadanie, Prehliadač, Prehliadanie,WWW,Internet, Sieť,Klávesové skratky,Internetové kľúčové slová,Vyhľadávacie stroje,Skratky
Keywords[sl]=izboljšano brskanje,brskanje,WWW,splet,internet,ključne besede interneta,filtri interneta,omrežje,iskalni stroji,bližnjice
Keywords[sv]=Utökad webbläsning,Surfning,WWW,Internet,Internetsökord,Nätverk,Sökmotorer,Internetfilter,Genvägar
Keywords[tr]=Gelişkin Tarama,Tarama,WWW,İnternet,İnternet Anahtar Kelimeleri,İnternet Süzgeçleri,Ağ,Kısayollar,Kısayol tuşları
Keywords[uk]=покращений перегляд,перегляд,Browsing,WWW,Інтернет,Тенета,Internet,машини пошуку,фільтри Інтернет,посилання
Keywords[zh_CN.GB2312]=Enhanced Browsing,Browsing,WWW,Internet,Internet Keywords,Internet Filters,Network,Search Engines,Shortcuts,增强浏览,浏览,Internet 关键词,Internet 过滤,网络,搜索引擎,快捷方式

